# $Revision: 1.8 $, $Date: 2009/03/15 12:16:45 $
Summary:	WSGI web framework based on Webware/WebKit's servlet model
Summary(pl.UTF-8):	Szkielet aplikacji WWW WSGI oparty na modelu serwletowym Webware/WebKit
Name:		python-Wareweb
Version:	0.3
Release:	1
Group:		Development/Languages/Python
License:	X11/MIT
Source0:	http://cheeseshop.python.org/packages/source/W/Wareweb/Wareweb-%{version}.tar.gz
# Source0-md5:	2f12a625120cb199f0f86d9449829551
URL:		http://pythonpaste.org/
BuildRequires:	python-devel
%pyrequires_eq  python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a servlet-style web framework, similar to Webware, but both 
more minimal and more convenient.

%description -l pl.UTF-8
Jest to narzędzie do tworzenia serwletów (aplikacji) WSGI, podobne
do Webware, jednak prostsze i bardziej wygodne.

%prep
%setup -q -n Wareweb-%{version}

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT
python setup.py install \
	--single-version-externally-managed \
	--optimize=2 \
	--root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc docs/
%{py_sitescriptdir}/wareweb
%{py_sitescriptdir}/Wareweb*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog -n python-Wareweb
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-Wareweb.spec,v $
Revision 1.8  2009/03/15 12:16:45  duddits
- up to 0.3

Revision 1.7  2008/10/14 06:43:22  arekm
- release 3

Revision 1.6  2008/10/03 18:03:09  arekm
- release 2

Revision 1.5  2007-02-13 08:06:42  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:28  baggins
- converted to UTF-8

Revision 1.3  2007/01/16 21:40:29  glen
- fix duplicate %descriptions

Revision 1.2  2006/01/31 12:45:31  qboosh
- pl summary

Revision 1.1  2006/01/30 20:46:05  radzio
- initial release

Revision 1.2  2006/01/28 19:00:44  radzio
- fix URLs

Revision 1.1  2006/01/28 18:57:16  radzio
- initial release
- TODO: polish translations, better [B]R
